.btn {
  &.btn-login {
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: white;
    background-color: $login-color;
    @include border-radius(25px);
    @include transition(all, .25s);

    &:hover {
      background-color: darken($login-color, 5%);
    }
  }
}

.button-link-group {
  button, a {
    display: inline-block;
    vertical-align: middle;
  }

  button {
    @include media-breakpoint-down(sm) {
      margin-bottom: 1rem;
    }
  }
}

.page-button {
  display: inline-block;
  background: $blue;
  border: 1px solid $blue;
  padding: 10px 25px;
  color: white;
  font-weight: 500;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  outline: none;
  @include no-select();
  @include border-radius(50px);
  @include transition(color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out);

  &:hover, &:focus {
    background: white;
    color: $blue;
  }

  @include media-breakpoint-down(sm) {
    padding: 5px 20px;
  }

  &.button-white {
    background-color: white;
    border-color: white;
    color: $blue;

    &:hover {
      background-color: $blue;
      color: white;
    }
  }
}

.page-button-outline {
  display: inline-block;
  @include no-select();
  background: white;
  border: 1px solid $blue;
  @include border-radius(50px);
  padding: 10px 25px;
  color: $blue;
  font-weight: 500;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  @include transition(color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out);
  outline: none;

  &:hover, &:focus {
    background: #dff1ff;
    color: $blue;
  }

  @include media-breakpoint-down(sm) {
    padding: 5px 20px;
  }

  &.read-more {
    font-size: 14px;
    line-height: 24px;
    background-color: transparent;

    &:hover, &:focus {
      background: $blue;
      color: white;
    }
  }
}

.page-links {
  position: relative;
  display: inline-block;
  color: $blue;
  font-weight: 500;
  padding-right: 20px;

  &:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    width: 8px;
    height: 12px;
    background: url("../../assets/images/icon/arrow-right.svg") no-repeat center center / 100% auto;
    @include translate(0, -50%);
  }

  &:hover, &:focus {
    color: #4985b5;
  }

  &.link-white {
    color: white;

    &:after {
      background: url("../../assets/images/icon/white-arrow-right.svg") no-repeat center center / 100% auto;
    }

    &:hover {
      color: #F3F9FF;
    }
  }
}

.login-left-btn {
  display: inline-block;
  border: 1px solid white;
  padding: 10px 25px;
  color: white;
  font-weight: 500;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  outline: none;
  background-color: transparent;
  @include border-radius(50px);
  @include no-select();
  @include transition(all, .25s);

  &:hover, &:focus {
    background-color: white;
    color: $navy;
  }
}
